| 会员登录 立即注册
关注公众号

关注公众号拿干货

CATIA论坛公众号
加入联盟

扫微信(sakula)入联盟

CATIA软件
风格切换

catia教程

搜索

CATIA联盟论坛

[CATIA软件下载] 有必要用的版本最高吗?

[复制链接]
人生自编自导自 发表于 2019-1-21 22:04:21 | 显示全部楼层 |阅读模式
人生自编自导自
2019-1-21 22:04:21 3388 2 看全部
什么版本的catia最好用呢??????????????????
 楼主| 人生自编自导自 发表于 2019-1-21 22:11:23 | 显示全部楼层
人生自编自导自
2019-1-21 22:11:23 看全部
有必要用的版本最高吗?49有必要用的版本最高吗?28自己用的2016,感觉版本高功能也会多一些
baoseo 发表于 2019-1-22 09:55:13 | 显示全部楼层
baoseo
2019-1-22 09:55:13 看全部
每个catia版本都有功能调整,看需求看习惯哈!要是你的catia设计只能是最新版本的功能才能实现的话,那你只能更换最新的catia版本了有必要用的版本最高吗?78
  • 您可能感兴趣
您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则 返回列表

查看:3388 | 回复:2

CATIA教程| CATIA视频| CATIA培训| CATIA下载| CATIA命令| CATIA安装| CATIA插件| CATIA入门| CATIA V5| CATIA论坛
联系电话:18982019507 地址:成都市青羊区二环路西一段155号天祥广场4栋1801
版权所有 ©软易达 •( 蜀ICP备14018086号 )Copyright © 2001-2013 Comsenz Inc. All Rights Reserved.   Powered by Discuz! X3.4
折叠

Sakula小海浪


千人CATIA技术群

加入我们,一起进步

咨询热线
18982019507
微信关注"catia联盟"